@charset "gb2312";
/*///////////////all linkStyle↓/////////////////////*/
a:link {
	font-size: 13px;
	color: #6e3d0b;
	text-decoration: none;
}
a:visited {
	font-size: 13px;
	color: #6e3d0b;
	text-decoration: none;
}
a:hover {
	font-size: 13px;
	color: #C00;
	text-decoration: underline;
}
/*///////////////////////////////*/
a.pointerlink:link {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.pointerlink:visited {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.pointerlink:hover {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.noteline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
}

a.newslink:link {
	color: #C00;
	text-decoration: none;
}
a.newslink:visited {
	color: #C00;
	text-decoration: none;
}
a.newslink:hover {
	color: #C00;
	text-decoration: underline;
}
a.submenulink:link {
	font-size: 16px;
	color: #C00;
	text-decoration: none;
	font-family: "微软雅黑", "宋体";
	font-weight: bold;
}
a.submenulink:visited {
	font-size: 16px;
	color: #C00;
	text-decoration: none;
	font-family: "微软雅黑", "宋体";
	font-weight: bold;
}
a.submenulink:hover {
	font-size: 16px;
	color: #C00;
	text-decoration: underline;
	font-family: "微软雅黑", "宋体";
	font-weight: bold;
}
/*//////////英文链接↓/////////////*/
a.enlink:link {
	font-size: 10px;
	color: #C00;
	text-decoration: none;
	font-family: tahoma;
}
a.enlink:visited {
	font-size: 10px;
	color: #C00;
	text-decoration: none;
	font-family: tahoma;
}
a.enlink:hover {
	font-size: 10px;
	color: #C00;
	text-decoration: underline;
	font-family: tahoma;
}
/*//////////英文链接↓/////////////*/
a.enlink2:link {
	font-size: 16px;
	color: #C00;
	text-decoration: none;
	font-family: tahoma;
}
a.enlink2:visited {
	font-size: 16px;
	color: #C00;
	text-decoration: none;
	font-family: tahoma;
}
a.enlink2:hover {
	font-size: 16px;
	color: #C00;
	text-decoration: underline;
	font-family: tahoma;
}
/*///////////////////////////////*/
a.whitelink:link {
	color: #fbd6b0;
	text-decoration: none;
}

a.whitelink:visited {
	color: #fbd6b0;
	text-decoration: none;
}
a.whitelink:hover {
	color: #fbd6b0;
	text-decoration: underline;
}
/*//////////菜单链接↓//////////*/
a.menulink:link {
	color: #FFF;
	text-decoration: none;
}
a.menulink:visited {
	color: #FFF;
	text-decoration: none;
}
a.menulink:hover {
	color: #FFF;
	text-decoration: underline;
}
/*//////////more链接↓/////////////*/
a.morelink:link {
	color: #628ba0;
	text-decoration: none;
}
a.morelink:visited {
	color: #628ba0;
	text-decoration: none;
}
a.morelink:hover {
	color: #628ba0;
	text-decoration: underline;
}



/*//////////////////////////////////////////////////////////////////////////////*/


body {
	margin: 0px;
	background-image: url(../images/bg.gif);
}
td {
	font-family: "微软雅黑", "宋体";
	font-size: 12px;
	color: #6e3d0b;
}
.subtitle {
	font-family: "微软雅黑", "宋体";
	font-size: 12px;
	font-weight: bold;
	padding-left: 39px;
	color: #fcd187;
	padding-top: 8px;
}
.sub-pos {
	padding-left: 20px;
	padding-top: 7px;
	padding-right: 15px;
}
.img-border {
	padding: 2px;
	border: 2px solid #8e3417;
}
.style3 {
	font-size: 14px;
	color: #fbd6b0;
}

.img-border2 {
	padding: 1px;
	border: 1px solid #8e3417;
}
.maintext {
	font-size: 13px;
	line-height: 200%;
	padding-top: 3px;
	padding-left: 31px;
	padding-right: 50px;
	padding-bottom: 33px;
	text-align: left;
	font-family: "微软雅黑", "宋体";
}
.input1 {
	height: 16px;
	width: 183px;
	border: 1px solid #cfcfcf;
	background-color: #FFFFFF;
	font-size: 12px;
	color: #999999;
}
select {
	font-family: "宋体";
	font-size: 12px;
	color: #333;
	width: 150px;
}
.underline2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d1d1d1;
	padding-left: 10px;
	padding-top: 7px;
}
.newsline {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C00;
}
.style1 {
	color: #284b7c
}
.style2 {
	font-family: "微软雅黑", "宋体";
	font-size: 15px;
	color: #C00;
}

.menu-pos {
	padding-right: 15px;
	padding-left: 15px;
}
.sub-pos2 {
	padding-left: 26px;
	padding-top: 7px;
	padding-right: 15px;
}
.sub-pos3 {
	padding-left: 50px;
	padding-top: 60px;
	padding-right: 15px;
}
.sub-navlink {
	padding-left: 31px;
}
